1 Reply Latest reply on Jun 28, 2007 10:04 PM by seb foucault

    Flex SDK Compatibilty

    seb foucault Level 1
      Hello,

      I would like to know what is the extact status of the compatibility of the Flex SDK on Unix.

      - In http://labs.adobe.com/wiki/index.php/Flex_SDK:Open_Source, the supported Unix platform are Linux, Solaris.

      - In http://www.adobe.com/products/flex/productinfo/systemreqs the paragraph "Adobe Flex Data Services" (includes Flex 2 SDK) claims an additional compatibility with AIX and HP-UX.

      Does anyone use successfully the Flex compiler on AIX or HP-UX ?
      If so what does the term "supported" platforms refer to ?

      Thanks in advance
      --
      Seb Foucault